1. API reference
  2. Locations

List locations

GEThttps://howdybell.com/api/v1/locations

Returns a list of all locations in your workspace, ordered by name. If your API key is locked to a specific location, only that location is returned.

Responses

200

  • datastring
RequestcURL
curl -X GET "https://howdybell.com/api/v1/locations" \
  -H "Authorization: Bearer $HOWDYBELL_TOKEN" \
  -H "Accept: application/json" \
Response200
{
  "data": [
    {
      "id": 2,
      "name": "Corpus Christi Cycle Works",
      "address1": "4101 S Padre Island Dr",
      "city": "Corpus Christi",
      "state": "TX",
      "zip": "78411",
      "phone_public": "+13615550200",
      "timezone": "America/Chicago",
      "website": null
    },
    {
      "id": 4,
      "name": "Demo Shop Houston",
      "address1": null,
      "city": "Houston",
      "state": "TX",
      "zip": null,
      "phone_public": null,
      "timezone": "America/Chicago",
      "website": null
    }
  ]
}
List locations (GET /api/v1/locations) | HowdyBell Developers